using Godot;

public class HarvestNode : ProgramNode
{
    public HarvestNode()
    {
        DisplayText = "Harvest";
    }
    public override void Execute(Robot robot)
    {
        GD.Print("Harvest");
        nextNode.Execute(robot);
    }
}